.capa{
    display: flex;
    background-image: url(../img/capa-servicos.jpg); 
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    height: 1000px;
}

.inicio5{
  display: flex;
  flex-direction: column;
  background-color: white;
}
.inicio5 .title {
  display: flex;
  color: #06102B;
  flex-direction: column;
  text-align: center;
  
}

.tab {
    display: flex;
    flex-wrap: wrap;
    gap: 1px;
    margin: 0px 100px 0px 100px;
    overflow: hidden;
    border: 1px solid #ccc;
  }

  .tab .idle button.active{
    background-color: #85BFDD;
  }
  
  /* Style the buttons inside the tab */
  .tab button {
    display: flex;
    flex: 1;
    justify-content: center;
    background-color: #06102B;
    color: white;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 60px;
    transition: 0.3s;
    font-size: 17px;
    align-items: center;
  }
  
  .tab button:hover {
    background-color: #85BFDD;
  }
  

  .tab button.active {
    background-color: #85BFDD;
  }
  
.tabcontent.idle {
  display: flex;
  flex-direction: column;
  
}

  .tabcontent p {
    margin: 8px 0px 8px 0px;
  }

  .tabcontent {
    margin: 0px 101px 70px 101px;
    display: none;
    flex-direction: column;
    padding: 6px 12px;
    border: 1px solid #06102B;
    border-top: none;
    background-color: rgba(219, 219, 219, 0.116); 
    border-radius: 0px 0px 15px 15px;
    color: #06102B;
  }

  @media screen and (max-width: 768px){

    .tab {
    margin: 0px 40px 0px 40px;
  }

  .tabcontent {
    margin: 0px 41px 70px 41px;
    text-align: center;
  }

  /* secao 1 */
  .capa {
      text-align: center; 
      margin-top: 5%;
      background-position-y:80px;
      background-position-x: -250px;
      height: 800px;
    }

  .capa h1{
      white-space:unset;
      font-size: 14vw;
      line-height: 60px;
  }

  .capa h2 {
      white-space:unset;
      font-size: 5vw;
      }

  }

  /* carrossel de clientes */
  
  .intro {
    display: flex;
    justify-content: center;
    text-align: center;
    background-color:rgb(255, 255, 255);
    font-size: 28px;
    font-family: Roboto Slab;
    color: #06102B;
}

  .carrousel {
    background-color:white;
    padding: 1rem;
    
}

.carrousel .box-container {
    display: flex;
    justify-content: space-around;
    gap: 10px;
    align-items: center;
}

.carrousel .box-container .box {
    border-radius: 10px;
    text-align: center;
    transition: all 0.4s;
    padding: 5px;
    width: 300px;
}

.carrousel .box-container .box:hover {
    background-color: #96b0f841;
}

.box-container .box img {
  width: 160px;
}

@media screen and (max-width: 768px) {


  .carrousel {
      background-color: white;
      margin-top: 20px;
  }

  .carrousel .box-container {
      display: flex;
      justify-content:stretch;
      overflow-x: auto;
      scroll-snap-type: x mandatory;
      -webkit-overflow-scrolling: touch;
      margin: 0px 50px 0px 50px;
  }
  
  .carrousel .box-container .box, .carrousel .box-container .box-parceiro {
      width: 250px;
      border-radius: 10px;
      text-align: center;
      flex: 0 0 auto;
      scroll-snap-align: center;
  }

  .intro h1 {
    font-size: 24px;
  }
}